1,166 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 June [All Months]

Page 42 (Messages 1026 to 1050): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47

[Bug 381332] [NEW] mksh-38.1-1ubuntu1 (powerpc, sparc) FTBFS (dietlibc breakage) - Launchpad Bug Tracker
[Bug 381263] [NEW] Spelling mistakes in ntfs-config - Launchpad Bug Tracker
[Bug 365067] [NEW] 1.0.2 released - Launchpad Bug Tracker
[Bug 372395] Re: [karmic] Please sponsor gnome-bluetooth 2.27.5 - Iain Lane
[Bug 356039] [NEW] FTBFS in Jaunty - Launchpad Bug Tracker
[Bug 383017] Re: ipython build-depends on quilt >= 0.46-5 - Rolf Leggewie
[Bug 349844] [NEW] DeprecationWarning: the sets module is deprecated - Launchpad Bug Tracker
[Bug 374440] Re: Please merge cgal 3.3.1-4ubuntu1 (multiverse) to 3.4-4 from Debian unstable (non-free) - Launchpad Bug Tracker
[Bug 329298] Re: Please upgrade to Gnucash 2.2.9 - Loïc Martin
[Bug 383577] Re: Karmic: Please rebuild with latest ocaml - David MENTRÉ
[Bug 373873] [NEW] Sync librep 0.17.3-3 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 389856] [NEW] Please sync cuetools 1.3.1-7 (universe) from Debian unstable (main). - Bhavani Shankar
[Bug 390053] Re: New upstream release (2.0.5) - Julien Lavergne
[Bug 358641] Re: Incorrect Translation in Spanish Network (ENG)->Red (SPA) ¿?-> Rojo (red colour) - Cody A.W. Somerville
[Bug 385276] Re: Typo in package description - Thierry Carrez
[Bug 385276] Re: Typo in package description - Launchpad Bug Tracker
[Bug 392212] Re: Please merge vpb-driver 4.2.41-1 from debian unstable (main) - Launchpad Bug Tracker
[Bug 391918] Re: Please merge xenomai 2.4.8-2 (universe) from debian unstable (main) - Launchpad Bug Tracker
[Bug 391279] Re: [karmic] Please update verlihub to 0.9.8e version - Andrew Mitchell
[Bug 382024] Re: [karmic] Please update dosbox to 0.73 version - Launchpad Bug Tracker
[Bug 250973] Re: Create Package: proxychains version 3.1 - ilia
[Bug 280188] Re: libgtkada2-bin : trying to overwrite `/usr/bin/gdialog', which is also in package zenity - Philip Muskovac
[Bug 158747] Re: cfv returns Deprecation Warning - Andreas Moog
[Bug 387457] Re: spelling error in qemu-launcher - Launchpad Bug Tracker
[Bug 390069] Re: New upstream release kmhtconvert 0.7.4 - Launchpad Bug Tracker

Page 42 (Messages 1026 to 1050): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47